Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00544 Graphics Minor Have not tried Jan 30, 2008, 19:41 Nov 18, 2016, 15:25
Tester -Misc Reporters- View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver astrocde.cpp
Version 0.115u1 Fixed in Version 0.115u2 Build
Summary 00544: gorf: Gorf video and pictures.
Description Here's the gorf video. The space invaders level is pretty hard to see because the camera doesn't like the refreshrate or something. I just tried Aaron's changes in 0.115.1 and if they aren't perfect, they sure are a huge improvement. There is something weird about the machine I recorded this on -- on the 'laser attack' level the two ships that shoot the yellow laser don't make any sound effect (but I remember the sound that MAME makes distinctly back in the day).

Twisty says: I noticed something interesting - when you destroy the flagship, the explosion sound halts after a few secs to let the voice speak, and then resumes again. In mame, the explosion is constant and muffles out the voice almost entirely.

Gyrovision says: The machine has one sound channel not working (flagship fireballs also not heard).

Smitdogg says: I added a bunch of pictures in the attached zip just for further reference.

Steps To Reproduce
Additional Information Posted by ahofle / Twisty / Gyrovision
Flags Verified with Original
Regression Version
Affected Sets / Systems gorf
Attached Files
zip file icon gorf_pics.zip (271,314 bytes) Mar 7, 2009, 01:18
Relationships
There are no relationsihp linked to this issue.
Notes
0
There are no notes attached to this issue.